/* Файл пользовательских стилей для настройки внешнего вида сайта */

/* Стили шапки сайта (header) */
#sp-header {
    background: #fff;
    border-bottom: #0274ca;
    border-bottom-style: solid;
}
.logo-image {
    margin-top: 110px;
}
.col-lg-3, .col-4 {
    padding-right: 6px;
    padding-left: 6px;
    padding-bottom: 0px;
}
#sp-top-bar {
    background-color: #0274ca;
    color: #ffffff;
}
#sp-top-bar a {
    color: #ffffff;
}

/* Стили главного меню */

.sp-megamenu-parent {
    margin: 0 40px;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    font-size: 15px;
    margin-top: 66px;
    line-height: 30px;
    font-weight: 500;
    color: #01003c;
    background: #dbebf8;
    border-radius: 5px;
    box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.4);
    padding: 4px 5px;
    margin-right: 7px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
    font-size: 16px;
}
.sp-megamenu-parent > li > a:hover {
    color: #fff;
    box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.4);
    background: #02008a;
}
.sp-megamenu-parent > li.active  > a {
    color: #c70900;
    text-transform: uppercase;
    background: #dbebf8;
    border-radius: 5px;
    box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.4);
    padding: 4px 10px;
    margin: 8px 10px 8px 0px;
}
.sp-megamenu-parent > li.active:hover > a {
    color: #fff;
    text-transform: uppercase;
    background-color: #0274ca;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    color: #ffffff;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    padding: 10px;
    border-radius: 5px;
    background: #0274ca;
    border-style: solid;
    border-width: thin;
    border-color: #ada8a8;
}

/* Стили материала страницы */

label {
    margin-right: 20px;
}

#sp-main-body {
    padding: 10px 0;
}
.sp-page-title {
    background: #0274ca;
}
body, .sp-preloader {
    color: #000000;
}
body {
    color: #000; 
/*    background-color: #eee; */
    font-size: 1.1rem;
    line-height: 1.3rem;
}
p {
    text-indent: 20px;
}
.article-details .article-header h1 {
    font-size: 1.4rem;
    font-weight: 500;
    color: #2a61c9;
    padding: 10px;
    border-radius: 10px;
}
.article-details .article-full-image img {
    padding-right: 20px;
}
.article-list .article .readmore a {
    color: #0345bf;
}
.h1, h1 {
    font-size: 1.4rem;
}
.h2, h2 {
    font-size: 1.3rem;
}
.h3, h3 {
    font-size: 1.2rem;
}
.h4, h4 {
    font-size: 1.1rem;
}
/* Пользовательские стили блоков текста */

.info {
    background: #94949438;   
    background-image: url(/images/info.png);
    background-position: 20px 50%;
    background-repeat: no-repeat;
    margin: 10px;
    padding: 15px 20px 15px 80px;
    position: relative;
    border-radius: 5px;
    box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.4);
    border-style: solid;
    border-width: thin;
    border-color: #ada8a8;
    color: #01003c;
}

.button-on-page {
    padding: 4px 10px;
    width: 80%;
    margin: 15px 0px 15px 30px;
    background: #dbebf8;
    border-radius: 5px;
    border-style: solid;
    border-width: thin;
    border-color: #0274ca3d;
    box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.4);
    color: #01003c;
    font-weight: 500;
}
.SavEA {
    background: #94949438;   
/*    background-image: url(/images/SavinkovEA.png); */
    background-position: 20px 50%;
    background-repeat: no-repeat;
    margin: 10px;
    padding: 10px 10px 10px 10px;
    position: relative;
    border-radius: 5px;
    box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.4);
    border-style: solid;
    border-width: thin;
    border-color: #ada8a8;
    color: #01003c;
}
#sp-component .button-on-page > a .button-on-page:hover {
    color: #fff;
    background-color: #d5d5d5;
}
#sp-component .button-on-page:hover {
    color: #fff;
    background-color: #d5d5d5;
}


/* Стили слайдер-шоу  */
.camera_caption_title {
    font-size: 1em;
    font-weight: 500;
    line-height: 0.8em;
}
#camera_wrap_112 .camera_caption_desc {
    font-size: 0.8rem;
    line-height: 1rem;
    margin-top: 0.5rem;
}
.camera_wrap .camera_pag .camera_pag_ul li {
    margin: 5px 5px;
}

/* Стили нижней части сайта */
#sp-bottom {
    padding: 20px 0 10px;
}
#sp-bottom a {
    color: #ffffff;
    font-size: 1rem;
    font-weight: 400;
    margin: 10px;
}
#sp-bottom .sp-module .sp-module-title {
    font-weight: 500;
    font-size: 24px;
    margin: 0 0px 10px;
}
#sp-bottom .sp-module ul > li {
    margin-bottom: 0px;
}
#sp-footer, #sp-bottom {
    background: #0274ca;
    color: #fff;
}
#sp-footer a {
    color: #ffffff;
    font-size: 0.9rem;
    font-weight: 400;
}

/* Стили модулей и форм */
.form-group {
    margin-bottom: 0.3rem;
}
#sp-left .sp-module, #sp-right .sp-module {
    padding: 10px;
}
#sp-left .sp-module .menu-child, #sp-right .sp-module {
    margin-left: 10px;
    font-size: 1rem;
}
#sp-left ul .menu-child > li > a, #sp-right .sp-module ul > li > a {
    background-color: #e8e8e8;
}
#sp-left .sp-module ul > li > a, #sp-right .sp-module ul > li > a {
    padding: 4px 10px;
    margin: 8px 0px 8px 0px;
    background: #dbebf8;
    border-radius: 5px;
    border-style: solid;
    border-width: thin;
    border-color: #0274ca3d;
    box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.4);
    color: #01003c;
    font-weight: 500;
    line-height: 1.5rem;
    text-transform: uppercase;
}
#sp-left .sp-module ul > li:hover > a, #sp-right .sp-module ul > li:hover > a {
    color: #fff;
    text-transform: uppercase;
    background-color: #0274ca;
}
/* Стили модулей */
.mod-SHD {
/*    background-color: #d2d0d073; */
    padding: 20px;
    margin: 10px;
}
.mod-Rinopl {
    background: #e9c06640;
    border-radius: 5px;
    box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.4);
    padding: 4px 10px;
    margin: 8px 0px 8px 0px;
    border-style: solid;
    border-width: thin;
    border-color: #ada8a8;
}
.mod-callback a {
    font-size: 0.7rem;
}

.input-group>.form-control {
    width: 30%;
    margin-bottom: 8px;
}

.mod-callback .sp-module-title {
    padding: 10px;
    background-color: #eb3439;
}
/* Стили раскрывающегося меню (сайдбар) */
#accordeonck105 li.level1 > .accordeonck_outer a {
    font-weight: 500;
    color: #01003c;
    padding-left: 32px;
    font-size: 1.1rem;
}
img {
    display: block;
    max-width: 100%;
    height: auto;
}
/* Отображение элементов при различных разрешениях */
@media (min-width: 992px) {
#sp-header {
    height: 110px;
    background-image: url(/images/Logo_big.png);
    background-repeat: no-repeat;
    background-size: 95%;
    background-position: top;
    border-width: 50px;
}
.col-lg-3 {
    -ms-flex: 0 0 17%;
    flex: 0 0 17%;
    max-width: 17%;
}
#sp-bottom .col-lg-4 {
    flex: 0 0 33%;
    max-width: 33%;
}
.col-lg-3, .col-4 {
    padding-bottom: 10px;
}
.col-lg-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 83%;
    max-width: 83%;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 0px 6px;
/*    background-image: url(/images/Logo_big.png); */
}    
}
@media (min-width: 1599px) {
#sp-header {
    background-size: 80%;
}
}
@media (min-width: 1920px) {
#sp-header {
    background-size: 70%;
}
}
@media (max-width: 993px) {
body {
    font-size: 1rem;
    line-height: 1.2rem;
}
#sp-header {
    height: 70px;
    border-width: 2px;
/*    background-size: 0%; */
} 
.col-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 35%;
    max-width: 35%;
}
.col-4 {
    flex: 0 0 65%;
    max-width: 65%;
    background-image: url(/images/LOGO_big_1.png);
    background-repeat: no-repeat;
    background-size: 85%;
    background-position: 0px center;
}
}
@media (max-width: 800px) and (min-resolution: 180dpi) {
body {
    font-size: 1rem;
    line-height: 1.2rem;
}
/*#sp-header {
    height: 110px;
    background-image: url(/images/Logo_big.png);
    background-repeat: no-repeat;
    background-size: 95%;
    background-position: top;
    border-width: 50px;
} */
.col-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 35%;
    max-width: 35%;
}
.col-4 {
    flex: 0 0 65%;
    max-width: 65%;
    background-image: url(/images/LOGO_big_1.png);
    background-repeat: no-repeat;
    background-size: 85%;
    background-position: 0 center; 
}
}
/* Samsung Galaxy S5 Portrait */    
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi), (device-width: 1080px), (orientation: portrait) {
body {
    font-size: 1rem;
    line-height: 1.2rem;
}
img {
    max-width: 100%;
}
.logo-image-phone{
 max-width: 180%;   
}
/*#sp-header {
    height: 110px;
    background-image: url(/images/Logo_big.png);
    background-repeat: no-repeat;
    background-size: 95%;
    background-position: top;
    border-width: 50px;
} */
.col-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 20%;
    max-width: 20%;
}
.col-4 {
    flex: 0 0 80%;
    max-width: 80%;
/*    background-image: url(/images/LOGO_big_1.png); */
    background-repeat: no-repeat;
    background-size: 60%;
    background-position: center center;
}
}